## rsstail 1.4

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION=1.3
+VERSION=1.4
 
 DEBUG=-g
 LDFLAGS=-lmrss $(DEBUG)
