## rsstail 1.5

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION=1.4
+VERSION=1.5
 
 DEBUG=-g
 LDFLAGS=-lmrss $(DEBUG)
