## rsstail 1.7

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION=1.5
+VERSION=1.7
 
 DEBUG=-g
 LDFLAGS=-lmrss $(DEBUG)
