=== debian/control ===
Source: rsstail
Section: text
Priority: optional
Maintainer: Rene Mayorga <rmayorga@debian.org>
Build-Depends: debhelper (>= 7), libmrss0-dev, quilt
Standards-Version: 3.9.1
Homepage: http://www.vanheusden.com/rsstail/

Package: rsstail
Enhances: multitail
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: console RSS reader that monitors a feed and outputs new entries 
 This small, simple application reads an RSS feed and outputs it like the
 'tail' command.
 .
 This tool can be used as a plugin in MultiTail
