## rsstail 1.8

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION=1.7
+VERSION=1.8
 
 DEBUG=-g
 LDFLAGS=-lmrss $(DEBUG)
