=== debian/changelog ===
rsstail (1.8-1) unstable; urgency=low

  * New upstream release (Closes: #674232)
  * Change Standards-Version to 3.9.3 (No changes needed)
  * debian/compat: set to 9
  * debian/control:
    + remove quilt B-D
    + set dh depends to 9
  * Convert to Source format 3.0
    + Remove README.source
  * Add more headers to the patches
  * debian/rules: use dh simple file
  * debian/patches: Update headers on the patches
    + makefile_cflags.patch: Small changes to support hardening.
  * debian/copyright: Update copyright years

 -- Rene Mayorga <rmayorga@debian.org>  Mon, 25 Jun 2012 11:36:05 -0600
