=== debian/watch ===
version=3
http://www.vanheusden.com/rsstail/rsstail-(.*)\.tgz
