=== debian/changelog ===
rsstail (2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Move packaging to Salsa in salvage-team
    Closes: #1079513
  * Point watch file to Github
    Closes: #939583
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Build-Depends: libiconv-hook-dev
  * Hardening options

 -- Andreas Tille <tille@debian.org>  Sat, 07 Sep 2024 22:37:32 +0200
