=== debian/control ===
Source: rsstail
Section: text
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Rene Mayorga <rmayorga@debian.org>
Build-Depends: debhelper-compat (= 13),
               libmrss0-dev,
               libiconv-hook-dev,
               cppcheck <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/rsstail
Vcs-Git: https://salsa.debian.org/salvage-team/rsstail.git
Homepage: https://www.vanheusden.com/rsstail/
Rules-Requires-Root: no

Package: rsstail
Enhances: multitail
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: console RSS reader that monitors a feed and outputs new entries
 This small, simple application reads an RSS feed and outputs it like the
 'tail' command.
 .
 This tool can be used as a plugin in MultiTail
